/*
Theme Name: LiveWell Child
Theme URI: https://livewell.qodeinteractive.com
Description: A child theme of LiveWell Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: livewell
Template: livewell
*/
.cust__padding {
	padding: 15px;
}
@media (min-width: 1024px) {
	.cust__grid,
	.cust__grid__container .wpb_wrapper {
		display: flex!important;
		justify-content: space-between!important;
		align-items: center!important;
	}
	.mkdf-elements-holder.mkdf-four-columns .cust_grid-container.mkdf-eh-item {
		padding-right: 20px;
	}
}
@media only screen and (max-width: 1024px) {
    .mkdf-elements-holder.mkdf-responsive-mode-1024.mkdf-four-columns .mkdf-eh-item {
        margin-bottom: 20px;
    }
    .hide-mobile {
    	display: none!important;
    }
    .mkdf-row-grid-section .hide-background-mobile { 
    	background-image: none!important; 
    }
}
.mkdf-page-header .mkdf-menu-area .mkdf-logo-wrapper a,
.mkdf-page-header .mkdf-sticky-header .mkdf-logo-wrapper a {
    max-height: 60px!important;
}
.mkdf-page-header .mkdf-menu-area {
	background-color: transparent!important;
}
.mkdf-icon-list-holder .mkdf-il-icon-holder>* {
	color: #87898e!important;
}
.mkdf-light-header .mkdf-wrapper-inner .mkdf-page-header>div.cust__menu div.mkdf-grid.cust__grid .mkdf-main-menu>ul>li>a,
.mkdf-light-header .mkdf-wrapper-inner .mkdf-page-header>div.cust__menu div.mkdf-grid.cust__grid .widget .widgettitle, 
.mkdf-light-header .mkdf-wrapper-inner .mkdf-page-header>div.cust__menu div.mkdf-grid.cust__grid .widget a.mkdf-help-number, 
.mkdf-light-header .mkdf-wrapper .mkdf-page-header>div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget a, 
.mkdf-light-header .mkdf-wrapper-inner .mkdf-page-header>div.cust__menu div.mkdf-grid.cust__grid .widget i, 
.mkdf-light-header .mkdf-wrapper-inner .mkdf-page-header>div.cust__menu div.mkdf-grid.cust__grid .widget p, 
.mkdf-light-header .mkdf-wrapper-inner .mkdf-page-header>div.cust__menu div.mkdf-grid.cust__grid .widget span.mkdf-help-text,
.mkdf-light-header .mkdf-wrapper-inner .mkdf-page-header>div.cust__menu div.mkdf-grid.cust__grid .widget .textwidget a,
.mkdf-testimonials-holder.mkdf-testimonials-standard.mkdf-testimonials-light .mkdf-testimonial-text,
.mkdf-testimonials-holder.mkdf-testimonials-standard.mkdf-testimonials-light .mkdf-testimonial-title,
.mkdf-testimonials-holder.mkdf-testimonials-light .mkdf-testimonial-author .mkdf-testimonials-author-name,
.mkdf-light-header .mkdf-wrapper-inner .mkdf-page-header>div.cust__menu div.mkdf-grid.cust__grid .widget p span,
.mkdf-light-header .mkdf-page-header>div:not(.mkdf-sticky-header):not(.fixed) .mkdf-main-menu>ul>li.mkdf-active-item>a .item_text,
.mkdf-section-title-holder .mkdf-st-title {
	color: #1f294c!important;
}
.mkdf-call-to-action-holder.mkdf-normal-layout .mkdf-cta-subtitle,
.mkdf-call-to-action-holder.mkdf-normal-layout .mkdf-cta-subtitle {
	color: #518479!important;
}
.mkdf-cta-button .mkdf-btn.mkdf-btn-solid,
#mkdf-back-to-top>span,
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat,
.mkdf-btn.mkdf-btn-solid,
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
	background-color: #5bb286!important;
	border-color: #5bb286!important;
}
.mkdf-cta-button .mkdf-btn.mkdf-btn-solid:not(.mkdf-btn-custom-border-hover):hover,
#mkdf-back-to-top>span:hover,
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover,
.mkdf-contact-form .mkdf-btn.mkdf-btn-solid:not(.mkdf-btn-custom-hover-bg):hover,
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover,
.mkdf-btn.mkdf-btn-solid:hover {
	background-color: #5ad597!important;
}
.mkdf-cta-button .mkdf-btn.mkdf-btn-solid:not(.mkdf-btn-custom-hover-bg):hover,
#mkdf-back-to-top>span:hover,
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover,
.mkdf-contact-form .mkdf-btn.mkdf-btn-solid:not(.mkdf-btn-custom-border-hover):hover, {
	border-color: #5ad597!important;
}
.mkdf-testimonials-holder.mkdf-testimonials-standard.mkdf-testimonials-light .mkdf-testimonial-title:after {
	background-color: #1f294c!important;
}
.mkdf-section-title-holder .mkdf-st-separator-holder .mkdf-st-separator {
	border-color: #1f294c!important;
}
sr7-slide .cust__clr,
.mkdf-light-header .mkdf-page-header>div:not(.fixed).mkdf-menu-area .widget a.mkdf-hover:not(.mkdf-btn):not(.mkdf-help-text):hover,
.mkdf-light-header .mkdf-wrapper-inner .mkdf-page-header>div.cust__menu div.mkdf-grid.cust__grid .widget .textwidget a.mkdf-hover:hover,
.mkdf-light-header .mkdf-page-header>div:not(.mkdf-sticky-header):not(.fixed) .mkdf-main-menu>ul>li>a .item_text:hover {
	color: #5bb286!important;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
	color: #fff!important;
}
.vc_btn3.vc_btn3-style-modern {
	background-image: none!important;
}
.vc_row-has-fill>.cust__grid.vc_column_container>.vc_column-inner {
	padding: 0;
}
.vc_row-has-fill>.cust__grid__container.vc_column_container>.vc_column-inner {
	padding: 20px 15px;
}
.vc_row-has-fill>.vc_column_container.cust__padding-top>.vc_column-inner {
	padding: 0;
}
.vc_row-has-fill>.vc_column_container>.vc_column-inner .vc_do_btn {
	margin: 0;
}
.cust__grid.mkdf-elements-holder {

} 
.mkdf-elements-holder.mkdf-four-columns .cust_grid-container.mkdf-eh-item {
    
}
.mkdf-elements-holder.mkdf-four-columns .cust_grid-container.mkdf-eh-item .mkdf-eh-item-inner {
	background-color: #FCF8F7;
	padding: 20px;
}
.cust__grid__container .mkdf-counter-holder .mkdf-counter {
	font-size: 28px;
	width: auto;
}
.cust__grid__container .mkdf-counter-holder .mkdf-counter-title {
	font-size: 21px;
    margin-left: 0;
    margin-top: 0px;
}
.cust__grid__container .mkdf-counter-holder .mkdf-counter-text {
	padding: 0;
	font-size: 13px;
	line-height: 16px;
}
.cust__grid__container .mkdf-counter-holder .mkdf-counter-text-holder {
	float: none;
}
.mkdf-testimonials-holder .mkdf-testimonial-content {
	background: #5ad597;
    padding: 40px 0px;
}
.mkdf-btn {
	
}
.cust__container .vc_gitem-zone-a {
	display: none;
}
.cust__container .vc_grid-item-mini {
	border: 1px solid #ccc;
	padding: 0 15px;
}
.mkdf-elements-holder.mkdf-four-columns .cust_grid-container.mkdf-eh-item .mkdf-eh-item-inner,
.cust__container .vc_grid-item-mini,
.mkdf-testimonials-holder .mkdf-testimonial-content,
.mkdf-btn,
.wpb_wrapper img {
	border-radius: 8px;
}
@media only screen and (max-width: 680px) {
    .mkdf-eh-item-content.mkdf-eh-custom-4090 {
        padding: 0; !important;
    }
}
.media_image-3 a {
	text-align: center;
}

.blog .mkdf-content {
	background-color: #f9f9f9;
}

.mkdf-light-header .mkdf-page-header .mkdf-menu-area .widget span {
	/*margin-left: 0!important;*/
}

.wp-singular:not(.home) .cust__container .vc_gitem-zone {
	background-color: #fff!important;
}